bitmap2component(1)

NAME
bitmap2component - converts a bitmap graphic into a footprint or component.

DESCRIPTION

bitmap2component The bitmap2component can create a footprint or a component from black/white bitmap graphic or a logo. It's possible to create a output file for eeschema (*.lib), pcbnew (*.kicad_mod), postscript (*.ps) or the pl_editor (*.kicad-wks).

SYNOPSIS
bitmap2component

AUTHOR
Carsten Schoenert <c.schoenert@t-online.de>